# OAuth::getLastResponseInfo

(PECL OAuth >= 0.99.1)

OAuth::getLastResponseInfo — Get HTTP information about the last response

### Description

public OAuth::getLastResponseInfo ( void ) : array

Get HTTP information about the last response.

### Parameters

This function has no parameters.

### Return Values

Returns an array containing the response information for the last request. Constants from curl_getinfo() may be used.

### See Also

- OAuth::fetch() - Fetch an OAuth protected resource
- OAuth::getLastResponse() - Get the last response